Skip to main content

Unassign a VASCO credential from a user

PUT 

/nevisidm/api/core/v1/:clientExtId/vasco/:extId/unassign

Since: 8.2605.0, 9.2605.0

Required permission(s): AccessControl.CredentialModify,AccessControl.CredentialView

Unassigns the VASCO Digipass token credential identified by the given external ID from its currently assigned user.

After unassignment, the credential transitions back to the initial state and its user association is removed. The credential itself is not deleted and can be reassigned to a different user.

Request

Path Parameters

    clientExtId stringrequired

    External ID of the client.

    Example: client-123
    extId stringrequired

    External ID of the VASCO credential.

    Example: vasco-123

Responses

VASCO credential unassigned successfully

Loading...